body{
scrollbar-face-color:#6FCDEB;
scrollbar-highlight-color:#7F1C6B;
scrollbar-3dlight-color:#7F1C6B;
scrollbar-darkshadow-color:#7F1C6B;
scrollbar-shadow-color:#7F1C6B;
scrollbar-arrow-color:#7F1C6B;
scrollbar-track-color:#D4FFFF;
scrollbar-base-color:#7F1C6B;
}

select{
background:#6FCDEB;
font-family:Verdana;
font-size:8 pt;
text-decoration:none;
border: 1px solid #7F1C6B;
color:#000000
}

input{
background:#6FCDEB;
font-family:Verdana;
font-size:8 pt;
text-decoration:none;
border: 1px solid #7F1C6B;
color:#000000
}

textarea{
background:#6FCDEB;
font-family:Verdana;
font-size:8 pt;
text-decoration:none;
border: 1px solid #7F1C6B;
color:#000000
}

img{
border-color:#7F1C6B
}

p{color: #000000; font-size: 10pt; font-family: Georgia; font-style: italic; font-weight: bold}

td{color: #000000; font-size: 10pt; font-family: Georgia; font-style: italic; font-weight: bold}

li{color: #000000; font-size: 10pt; font-family: Georgia; font-style: italic; font-weight: bold}

a:active     { color: #7F1C6B}
a:hover      { text-decoration: underline}
a:link       { color: #7F1C6B}
a:visited    { color: #7F1C6B}

a{
text-decoration:none
}